#ifndef DISC_H
#define DISC_H

#include "../../common/structs.h"

double intersect_disc(point* startP, vector* projV, object* plane, point* pntIntersect);
vector* normal_disc(point* q, object* objectHit, vector* n);

#endif /* DISC_H */
